Create PipelineOnboardingTaskTemplate

POST /tenants/{tenant}/pipeline-onboarding-task-templates

Creates a new PipelineOnboardingTaskTemplate for the specified tenant.

Requires: Create on Pipelines.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

{
  "pipelineCode": "string",
  "name": "string",
  "description": "string",
  "timeEstimateMinutes": 0,
  "useWorkflowTimeEstimate": false
}

Responses

400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json